2017-09-26 17:53 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0003596Kali Linux[All Projects] New Tool Requestspublic2017-07-18 14:30
Reporterg0tmi1k 
Assigned Tosbrun 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
Product Version2017.2 
Target Version2017.1Fixed in Version2017.2 
Summary0003596: New tool - BloodHound v1.3
DescriptionName: BloodHound
Version: 1.0.1 (There is also a 'rolling' edition which is tagg'd)
Homepage: https://github.com/adaptivethreat/BloodHound
Download (Source): https://github.com/adaptivethreat/BloodHound/archive/1.0.1.tar.gz (Pre-Done binaries are available)
Licence: GNU v3 ~ https://github.com/adaptivethreat/BloodHound/blob/master/LICENSE.md
Description: BloodHound uses graph theory to reveal the hidden and often unintended relationships within an Active Directory environment. Attackers can use BloodHound to easily identify highly complex attack paths that would otherwise be impossible to quickly identify. Defenders can use BloodHound to identify and eliminate those same attack paths. Both blue and red teams can use BloodHound to easily gain a deeper understanding of privilege relationships in an Active Directory environment.

   
Attached Files

-Relationships
+Relationships

-Notes

~0006843

sbrun (manager)

Bloodhound version 1.3-0kali2 is now in kali-rolling

~0006928

g0tmi1k (administrator)

This is missing a entry in the Kali menu.
+Notes

-Issue History
Date Modified Username Field Change
2016-09-18 10:33 g0tmi1k New Issue
2017-05-16 12:50 sbrun Assigned To => sbrun
2017-05-16 12:50 sbrun Status new => assigned
2017-06-22 12:30 sbrun Note Added: 0006843
2017-06-22 13:56 g0tmi1k Status assigned => resolved
2017-06-22 13:56 g0tmi1k Resolution open => fixed
2017-06-22 13:56 g0tmi1k Product Version => 2017.2
2017-06-22 13:56 g0tmi1k Fixed in Version => 2017.2
2017-06-22 13:56 g0tmi1k Summary New tool - BloodHound => New tool - BloodHound v1.3
2017-07-18 14:30 g0tmi1k Note Added: 0006928
+Issue History